<?xml version="1.0" encoding="utf-8" ?>
<AppGui xmlns="AppGuiSchema">
	<Layout name="ToolBarMenus">
		<Container type="MenuForm" name="EditPhotoMenuForm">
			<Properties>
				<Property name="Size" type="Size">150,129</Property>
				<Property name="Location" type="Point">50,50</Property>
				<Property name="ImageAreaWidth" type="Int">28</Property>
				<ComplexProperty name="ImageAreaColor" type="Color" resourceID="ToolBarMenuColorTable.IMAGEAREACOLOR"/>
				<ComplexProperty name="BackColor" type="Color" resourceID="ToolBarMenuColorTable.STANDARDBACKCOLOR"/>
				<Property name="ImageBottomLeft" type="Image">MenuBottomLeft.png</Property>
				<Property name="ImageBottomRight" type="Image">MenuBottomRight.png</Property>
        <Property name="DrawImages" type="Bool">True</Property>
			</Properties>
			<Controls>
				<Control name="OneClickFixBtn" type="ImageOffsetButton">
					<Properties>
						<Property name="Size" type="Size">180,30</Property>
						<Property name="Location" type="Point">30,1</Property>
						<Property name="Text" type="String" resourceID="EditPhotoMenuFormTable.ONECLICKFIX"/>
						<Property name="Anchor" type="AnchorStyles">Top,Left</Property>
						<Property name="ImagePosition" type="ContentAlignment">MiddleLeft</Property>
						<ComplexProperty name="BackColor" type="Color" resourceID="ImageOffsetButtonColorTable.BACKCOLOR"/>
						<ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageOffsetButtonColorTable.TEXTDISABLEDCOLOR"/>
						<ComplexProperty name="Font" type="Font" resourceID="ImageOffsetButtonFontTable.NORMALFONT"/>
					</Properties>
				</Control>
				<Control name="RedEyeRemovalBtn" type="ImageOffsetButton">
					<Properties>
						<Property name="Size" type="Size">180,31</Property>
						<Property name="Location" type="Point">30,33</Property>
						<Property name="Text" type="String" resourceID="EditPhotoMenuFormTable.REDEYEREMOVAL"/>
						<Property name="Anchor" type="AnchorStyles">Top,Left</Property>
						<Property name="ImagePosition" type="ContentAlignment">MiddleLeft</Property>
						<ComplexProperty name="BackColor" type="Color" resourceID="ImageOffsetButtonColorTable.BACKCOLOR"/>
						<ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageOffsetButtonColorTable.TEXTDISABLEDCOLOR"/>
						<ComplexProperty name="Font" type="Font" resourceID="ImageOffsetButtonFontTable.NORMALFONT"/>
					</Properties>
				</Control>
				<Control name="BrightnessBtn" type="ImageOffsetButton">
					<Properties>
						<Property name="Size" type="Size">180,31</Property>
						<Property name="Location" type="Point">30,65</Property>
						<Property name="Text" type="String" resourceID="EditPhotoMenuFormTable.BRIGHTNESS"/>
						<Property name="Anchor" type="AnchorStyles">Top,Left</Property>
						<Property name="ImagePosition" type="ContentAlignment">MiddleLeft</Property>
						<ComplexProperty name="BackColor" type="Color" resourceID="ImageOffsetButtonColorTable.BACKCOLOR"/>
						<ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageOffsetButtonColorTable.TEXTDISABLEDCOLOR"/>
						<ComplexProperty name="Font" type="Font" resourceID="ImageOffsetButtonFontTable.NORMALFONT"/>
					</Properties>
				</Control>
				<Control name="MoreToolsBtn" type="ImageOffsetButton">
					<Properties>
						<Property name="Size" type="Size">180,31</Property>
						<Property name="Location" type="Point">30,97</Property>
						<Property name="Text" type="String" resourceID="EditPhotoMenuFormTable.MORETOOLS"/>
						<Property name="Anchor" type="AnchorStyles">Top,Left</Property>
						<Property name="ImagePosition" type="ContentAlignment">MiddleLeft</Property>
						<ComplexProperty name="BackColor" type="Color" resourceID="ImageOffsetButtonColorTable.BACKCOLOR"/>
						<ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageOffsetButtonColorTable.TEXTDISABLEDCOLOR"/>
						<ComplexProperty name="Font" type="Font" resourceID="ImageOffsetButtonFontTable.NORMALFONT"/>
					</Properties>
				</Control>
			</Controls>
			<SubContainers>
			</SubContainers>
		</Container>
        
        <Container type="MenuForm" name="AddPhotos_MenuForm">
          <Properties>
            <Property name="Size" type="Size">150,35</Property>
            <Property name="ImageAreaWidth" type="Int">28</Property>
            <ComplexProperty name="ImageAreaColor" type="Color" resourceID="ToolBarMenuColorTable.IMAGEAREACOLOR"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="ToolBarMenuColorTable.STANDARDBACKCOLOR"/>
            <Property name="ImageBottomLeft" type="Image">MenuBottomLeft.png</Property>
            <Property name="ImageBottomRight" type="Image">MenuBottomRight.png</Property>
            <Property name="DrawImages" type="Bool">True</Property>
          </Properties>
          <Controls>
            <!--<Control name="AddNewScanBtn" type="ImageOffsetButton">
              <Properties>
                <Property name="Size" type="Size">180,30</Property>
                <Property name="Location" type="Point">30,1</Property>
                <Property name="Text" type="String" resourceID="RightPhotoPanelTable.ADDNEWSCAN"/>
                <Property name="Anchor" type="AnchorStyles">Top,Left</Property>
                <ComplexProperty name="BackColor" type="Color" resourceID="ImageOffsetButtonColorTable.BACKCOLOR"/>
                <ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageOffsetButtonColorTable.TEXTDISABLEDCOLOR"/>
                <ComplexProperty name="Font" type="Font" resourceID="ImageOffsetButtonFontTable.NORMALFONT"/>
              </Properties>
            </Control>-->
            <Control name="AddPhotoFromLibraryBtn" type="ImageOffsetButton">
              <Properties>
                <Property name="Size" type="Size">180,31</Property>
                <Property name="Location" type="Point">30,1</Property>
                <Property name="Text" type="String" resourceID="RightPhotoPanelTable.ADDPHOTOFROMLIBRARY"/>
                <Property name="Anchor" type="AnchorStyles">Top,Left</Property>
                <ComplexProperty name="BackColor" type="Color" resourceID="ImageOffsetButtonColorTable.BACKCOLOR"/>
                <ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageOffsetButtonColorTable.TEXTDISABLEDCOLOR"/>
                <ComplexProperty name="Font" type="Font" resourceID="ImageOffsetButtonFontTable.NORMALFONT"/>
              </Properties>
            </Control>
          </Controls>
        </Container>
    </Layout>
</AppGui>